
h2 { border: none; }

/* overrides for social media icons */
/* width: 115px;  height: 40px; */

.footer-stay-connected a.facebook { }
.footer-stay-connected a.linkedin { background-image: url(../images/linkedin.png); }






/* green overrides */
a {  color: #057e01; }
a:hover {  color: #035100; }


.events-list tr:hover .event-date {
  border-left: 5px solid #c1f1bf;
}

.in-press a:hover {
  color: #057e01;
}

.portfolio-item:hover {
  border: 8px solid #c1f1bf;
}

.portfolio-item .portfolio-info-fade .btn:hover {
  background: #c1f1bf;
}

.footer {  
  border-top: 4px solid #c1f1bf;  
}

.pagination > .active > span {  
  border-bottom: 3px solid #c1f1bf;
}


.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {  
  border-top: 3px solid #c1f1bf;
  
}


.sequence-pagination li {
  border: 4px solid #c1f1bf;  
}


.sequence-pagination li.current {
  background: #c1f1bf;  
}


.mainmenu-wrapper {
  border-bottom: 4px solid #c1f1bf;  
}

.mainmenu .mainmenu-submenu-inner > li > a:hover {
  color: #c1f1bf;  
}


.mainmenu > ul > li.active > a,
.mainmenu .mainmenu-submenu-inner > li.active > a {
  color: #c1f1bf;  
}


.mainmenu > ul > li.mainmenu-open a,
.mainmenu .mainmenu-submenu-inner > li.mainmenu-open a,
.mainmenu > ul li.mainmenu-open > a:hover,
.mainmenu .mainmenu-submenu-inner li.mainmenu-open > a:hover {  
  background: #c1f1bf;
}


.mainmenu .mainmenu-submenu {  
  background: #c1f1bf;  
}



.mainmenu > ul > li {    
    border-bottom: 4px solid #c1f1bf;
  }
  
  
.btn {
  border: 1px solid #c1f1bf;  
  background-color: #057e01;
}


.footer a {  
  color:  #c1f1bf;  
}

/* end green overrides */



/* form-validation error */
.error { color: #600; font-size: 70%; } 

.contact-us-details { margin-top: 0; } 


body
{
	background: url('../images/bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

#tw-main-content { 
	background-color: #fff; padding: 20px; 
	border: 1px solid #c1f1bf; 
	border: 1px solid #ccc; 
	/* opacity: 0.4; */
    background: rgba(255, 255, 255, .9);
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-bottom: 0px;

	
} 

#tw-main-nav li { background-image: url(../images/menu_arr.jpg); background-position: left; background-repeat: no-repeat; padding-left: 20px;} 
#tw-main-nav li { background-image: url(../images/tree.gif); background-position: left; background-repeat: no-repeat; padding-left: 20px;} 
#tw-main-nav li:hover { background-image: url(../images/tree_yellow.gif); background-position: left; background-repeat: no-repeat; padding-left: 20px;} 

#tw-main-nav { background-color: #C1F1BF; } 

#top-scroller { background-color: transparent; height:100px; width: 100%; 	
	
	}


.tw-dropshadow {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 	0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 		0px 0px 5px 0px rgba(0,0,0,0.75);
	
}



.tw-rhs-block a { background-color: #C1F1BF; font-size: 120%;}
.tw-rhs-block a:hover { background-color: #C1F1BF;  }

.tw-logo-div { background-color: #ff0; -moz-border-radius: 3px; border-radius: 3px;  } 
.tw-logo-image { margin: 0; border: 0; padding: 10px 5px 10px 5px; } 

.tw-logo-div-white { background-color: #fff; -moz-border-radius: 3px; border-radius: 3px;  } 
.tw-logo-image-white { margin: 0; border: 0; padding: 10px 5px 10px 5px; } 


.tw-activism { background-color: #057e01; margin: 0; padding: 0; border: 3px solid #C1F1BF;  height: 125px; 
				border: 1px solid #ff0; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 20px; }
				
.tw-activism-text { font-family: Arial, Verdana, sans-serif; font-size: 24px; color: #ff0; line-height: 130%; padding: 10px; 
		text-align: center; font-weight: bold; 
		text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;
	}
.tw-activism-years { font-size: 150%; }

.tw-subpages {}
.tw-latest { padding-bottom: 100px; margin-bottom: 500px;}

.tw-bottom-logo {  background-image: url(../images/bottomlogotile.gif);
background-repeat: repeat-x; mragin-right: 0; padding-right: 0;} 

.simply-scroll { 
	width: 100%;
	height: 100px;
	margin-bottom: 1em;
	
}

.simply-scroll .simply-scroll-clip {
	width: 100%;	
	height: 100px;
	border-bottom: 1px solid #c1f1bf;
	border-right: 0px solid #c1f1bf;
	border-left: 0px solid #c1f1bf;
	border-top: 0;
	
}

/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 400px;
	height: 200px;
}




/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}





/* comments styling */

.comment-hr {
	/*
    margin-top: 20px;
    margin-bottom: 20px;
	*/
    border: 0;
    border-top: 4px solid #16a085;
}

.blog-comment::before,
.blog-comment::after,
.blog-comment-form::before,
.blog-comment-form::after{
    content: "";
	display: table;
	clear: both;
}

.blog-comment{
    padding-left: 15%;
	padding-right: 15%;
}

.blog-comment ul{
	list-style-type: none;
	padding: 0;
}

.blog-comment img{
	opacity: 1;
	filter: Alpha(opacity=100);
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	  	 -o-border-radius: 4px;
			border-radius: 4px;
}

.blog-comment img.avatar {
	position: relative;
	float: left;
	margin-left: 0;
	margin-top: 0;
	width: 65px;
	height: 65px;
}

.blog-comment .post-comments{
	border: 1px solid #eee;
    margin-bottom: 20px;
    margin-left: 0px;
	margin-right: 0px;
    padding: 10px 20px;
    position: relative;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
       	 -o-border-radius: 4px;
    		border-radius: 4px;
	background: #fff;
	/*color: #6b6e80;*/
	
	position: relative;
}

.blog-comment .meta {
	font-size: 13px;
	color: #aaaaaa;
	padding-bottom: 8px;
	margin-bottom: 10px !important;
	border-bottom: 1px solid #eee;
}

.blog-comment ul.comments ul{
	list-style-type: none;
	padding: 0;
	margin-left: 85px;
}

.blog-comment-form{
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 40px;
}

.blog-comment h3,
.blog-comment-form h3{
	/* margin-bottom: 40px;*/
	font-size: 26px;
	line-height: 30px;
	font-weight: 800;
}







/* typography 2 */

body { font-family:verdana, sans-serif; letter-spacing: 0px;  } 

h1, h2, h3, h4, h5, h6 { font-family:georgia, serif; letter-spacing: 1px;}



/* typography 3 */

body { font-family:Antic, sans-serif; letter-spacing: 0px; } 

h1, h2, h3, h4, h5, h6 { font-family:Arapey, serif; letter-spacing: 0px;}



/* typography 4 */

body { font-family: Convergence, sans-serif; letter-spacing: 0px; } 

h1, h2, h3, h4, h5, h6 { font-family: Adamina, serif; letter-spacing: 0px;}


/* typography 4 */

body { font-family: Arial, Arial, sans-serif; letter-spacing: 0px; } 

h1, h2, h3, h4, h5, h6 { font-family: Arial, Arial, serif;  }

h1 { font-family: Arial Black, Arial, serif; letter-spacing: 1px; }
h2, h3 { font-family: Arial Black, Arial, serif; letter-spacing: 1px; }
h4, h5, h6 { font-family: Arial Black, Arial, serif; letter-spacing: 1px;}

h1 { font-size: 2.4em }
h2 { font-size: 2em }
h3 { font-size: 2em }
h4 { font-size: 1.6em }
h5 { font-size: 1.2em }

p, li, td { font-size: 1.2em }



h1 { font-size: 27px }
h2 { font-size: 24px }
h3 { font-size: 21px }
h4 { font-size: 17px }
h5 { font-size: 16px }

p, li, td { font-size: 16px; }







